Bug 771504 - Provide native systemd service
Provide native systemd service
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: cntlm (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matt Domsch
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 751869
  Show dependency treegraph
 
Reported: 2012-01-03 17:31 EST by Jóhann B. Guðmundsson
Modified: 2012-04-18 15:42 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-04-18 15:42:31 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Native systemd unit for cntlmd (243 bytes, text/plain)
2012-01-03 17:32 EST, Jóhann B. Guðmundsson
no flags Details

  None (edit)
Description Jóhann B. Guðmundsson 2012-01-03 17:31:22 EST
Description of problem:

Let's get the ball rolling on this one...

http://fedoraproject.org/wiki/Features/SysVtoSystemd
https://fedoraproject.org/wiki/Packaging:Guidelines:Systemd
https://fedoraproject.org/wiki/Packaging:ScriptletSnippets#Systemd

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Jóhann B. Guðmundsson 2012-01-03 17:32:06 EST
Created attachment 550553 [details]
Native systemd unit for cntlmd
Comment 2 Matt Domsch 2012-01-04 21:01:11 EST
Thanks Jóhann.  I've applied, and started following the rules to adjust the spec.  Can only do this in Rawhide, so now F16 and earlier will have to stay branched separate from master.  No big deal there.
Comment 3 Matt Domsch 2012-01-06 11:05:32 EST
Spec modified per guidelines, plus the systemd unit file.  Built in rawhide. Please test.

Task Info: http://koji.fedoraproject.org/koji/taskinfo?taskID=3625134
Build Info: http://koji.fedoraproject.org/koji/buildinfo?buildID=281634

Note You need to log in before you can comment on or make changes to this bug.